<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2464f8f78063d60168a2ad4520ef9926">
  <dict>
    <!--2020-06-28 11:35:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-06-28 11:35:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
